/* Class = "NSMenuItem"; title = "Yahoo! Messenger"; ObjectID = "8"; */
"Yahoo! Messenger" = "Yahoo! Messenger";

/* Class = "NSMenuItem"; title = "Skype"; ObjectID = "9"; */
"Skype" = "Skype";

/* Class = "NSMenuItem"; title = "AIM"; ObjectID = "10"; */
"AIM" = "AIM";

/* Class = "NSTextFieldCell"; title = "IM Service"; ObjectID = "75"; */
"IM Service" = "Servicio de MI";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "77"; */
"Username:" = "Nombre usuario:";

/* Class = "NSTextFieldCell"; title = "Be sure your privacy settings allow web visitors to see your online status."; ObjectID = "78"; */
"Be sure your privacy settings allow web visitors to see your online status." = "Asegúrese de que su configuración de privacidad permite a sus visitantes ver si se encuentra conectado.";

/* Class = "NSTextFieldCell"; title = "Headline:"; ObjectID = "117"; */
"Headline:" = "Titular:";

/* Class = "NSTextFieldCell"; title = "Labels"; ObjectID = "120"; */
"Labels" = "Etiquetas";

/* Class = "NSTextFieldCell"; title = "Online:"; ObjectID = "124"; */
"Online:" = "Conectado:";

/* Class = "NSTextFieldCell"; title = "Offline:"; ObjectID = "128"; */
"Offline:" = "Sin conexión:";

/* Class = "NSTextFieldCell"; title = "Status is not “live” within Sandvox. An example image is being shown."; ObjectID = "141"; */
"Status is not “live” within Sandvox. An example image is being shown." = "El estado es \"vivo\" dentro de Sandvox. Se muestra una imagen de ejemplo.";